-- 基础信息
base_info = {
	group_id = 133103922
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 922001, gadget_id = 70710346, pos = { x = 586.506, y = 230.455, z = 1764.160 }, rot = { x = 0.000, y = 0.000, z = 337.715 }, level = 1, area_id = 6 },
	{ config_id = 922002, gadget_id = 70710346, pos = { x = 583.535, y = 231.069, z = 1760.718 }, rot = { x = 342.832, y = 331.986, z = 0.000 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 922001, 922002 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
